ICC(4)

NAME
icc - Consumer Control keyboards

SYNOPSIS
icc* at ihidev?
wsbkd* at icc? mux 1

DESCRIPTION
The icc driver provides support for Consumer Control pseudo keyboards, often used to expose screen brightness control.

SEE ALSO
ihidev(4), intro(4), ucc(4), umstc(4), wskbd(4)

HISTORY
The icc driver first appeared in OpenBSD 7.3.

AUTHORS
The icc driver was written by Anton Lindqvist <anton@openbsd.org> and Matthieu Herrb <matthieu@openbsd.org>.